.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.393588,0.000000,0.000000,0.401624,0,0);-ms-transform:matrix(0.393588,0.000000,0.000000,0.401624,0,0);-webkit-transform:matrix(0.393588,0.000000,0.000000,0.401624,0,0);}
.m2{transform:matrix(0.393591,0.000000,0.000000,0.401624,0,0);-ms-transform:matrix(0.393591,0.000000,0.000000,0.401624,0,0);-webkit-transform:matrix(0.393591,0.000000,0.000000,0.401624,0,0);}
.m1{transform:matrix(0.401624,0.000000,0.000000,0.401624,0,0);-ms-transform:matrix(0.401624,0.000000,0.000000,0.401624,0,0);-webkit-transform:matrix(0.401624,0.000000,0.000000,0.401624,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.528000px;}
.ls1{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.792000px;}
._0{margin-left:-1.008000px;}
._2{width:1.280000px;}
._4{width:2.688000px;}
._11{width:176.608000px;}
._a{width:183.520000px;}
._f{width:188.592000px;}
._e{width:200.832000px;}
._5{width:218.256000px;}
._c{width:244.128000px;}
._d{width:285.184000px;}
._10{width:292.416000px;}
._6{width:308.064000px;}
._9{width:329.600000px;}
._3{width:335.360000px;}
._8{width:339.904000px;}
._7{width:368.352000px;}
._b{width:398.816000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(90,87,88);}
.fc1{color:rgb(223,103,19);}
.fc0{color:rgb(27,89,124);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y1{bottom:0.000000px;}
.yc{bottom:47.168455px;}
.yb{bottom:66.446392px;}
.y0{bottom:86.750720px;}
.ya{bottom:103.395773px;}
.y9{bottom:122.673711px;}
.yd{bottom:226.159769px;}
.y8{bottom:1087.951379px;}
.y7{bottom:1105.622822px;}
.y6{bottom:1140.965708px;}
.y5{bottom:1176.308594px;}
.y4{bottom:1193.980036px;}
.y3{bottom:1229.322922px;}
.ye{bottom:1276.766730px;}
.y2{bottom:1283.717712px;}
.h8{height:22.968750px;}
.h7{height:26.390625px;}
.h6{height:28.710938px;}
.h5{height:29.042969px;}
.h4{height:32.988281px;}
.h3{height:39.585937px;}
.h1{height:1217.723066px;}
.h2{height:1354.913064px;}
.h0{height:1354.917883px;}
.w1{width:955.864412px;}
.w2{width:955.992931px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:9.448599px;}
.x1{left:68.109757px;}
.x2{left:137.252330px;}
.x3{left:138.525156px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.098150pt;}
.ls1{letter-spacing:-0.531177pt;}
.ls3{letter-spacing:-0.026559pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.147225pt;}
._0{margin-left:-0.836604pt;}
._2{width:1.062354pt;}
._4{width:2.230944pt;}
._11{width:146.578334pt;}
._a{width:152.315048pt;}
._f{width:156.524626pt;}
._e{width:166.683389pt;}
._5{width:181.144687pt;}
._c{width:202.617524pt;}
._d{width:236.692538pt;}
._10{width:242.694839pt;}
._6{width:255.682121pt;}
._9{width:273.556232pt;}
._3{width:278.336826pt;}
._8{width:282.108184pt;}
._7{width:305.719008pt;}
._b{width:331.003041pt;}
.fs2{font-size:26.558857pt;}
.fs1{font-size:33.198572pt;}
.fs0{font-size:39.838286pt;}
.y1{bottom:0.000000pt;}
.yc{bottom:39.148133pt;}
.yb{bottom:55.148133pt;}
.y0{bottom:72.000000pt;}
.ya{bottom:85.814800pt;}
.y9{bottom:101.814800pt;}
.yd{bottom:187.704533pt;}
.y8{bottom:902.960800pt;}
.y7{bottom:917.627467pt;}
.y6{bottom:946.960800pt;}
.y5{bottom:976.294133pt;}
.y4{bottom:990.960800pt;}
.y3{bottom:1020.294133pt;}
.ye{bottom:1059.670800pt;}
.y2{bottom:1065.439867pt;}
.h8{height:19.063242pt;}
.h7{height:21.903276pt;}
.h6{height:23.829053pt;}
.h5{height:24.104627pt;}
.h4{height:27.379096pt;}
.h3{height:32.854915pt;}
.h1{height:1010.666667pt;}
.h2{height:1124.529467pt;}
.h0{height:1124.533467pt;}
.w1{width:793.333333pt;}
.w2{width:793.440000pt;}
.w0{width:793.445867pt;}
.x0{left:0.000000pt;}
.x4{left:7.842000pt;}
.x1{left:56.528667pt;}
.x2{left:113.914533pt;}
.x3{left:114.970933pt;}
}
